*,
*::before,
*::after {
  text-decoration: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

::selection {
  color: var(--selection_fg);
  background: var(--selection_bg);
}

body {
  @include font-size(base);

  font-family: $font-family-base;
  font-weight: $font-weight-base;
  line-height: $line-height;
}

s {
  text-decoration: line-through;
}

strong,
b {
  font-weight: $stand-out-font-weight;
}
